<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Link Pages</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
    </head>
    <body>
        
    
       <p>Go back to <a href="./index.html">index.html</a>.</p> 
       <p>Goto <a href="Images/index.html">images>index.html</a>.</p> 
        <script src="" async defer></script>
    </body>
</html>